Bug 983020 - Redirect portlet - multiple redirect shown as a single link
Redirect portlet - multiple redirect shown as a single link
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER03
: 6.1.0
Assigned To: Matt Wringe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 06:03 EDT by Dominik Pospisil
Modified: 2013-11-07 09:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:22:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing two redirects displayed as a single link (71.24 KB, image/png)
2013-07-10 06:05 EDT, Dominik Pospisil
no flags Details

  None (edit)
Description Dominik Pospisil 2013-07-10 06:03:04 EDT
Description of problem:

Multiple site redirects are displayed as a single link.

There should be some visual distinction between each redirects.
Comment 1 Dominik Pospisil 2013-07-10 06:05:46 EDT
Created attachment 771512 [details]
Screenshot showing two redirects displayed as a single link
Comment 4 Dominik Pospisil 2013-08-01 08:38:11 EDT
Verified (ER3).

Note You need to log in before you can comment on or make changes to this bug.